/*
This file inherits all the styles from DefaultStyle.css
Please make sure that the following import link is present if you want to inherit default styles.
Any changes in fonts, colours, layout, etc. can be done via overriding CSS style elements after the import statement.

Good CSS guide is located at

http://www.htmlhelp.com/reference/css/

*/
@import url(../../DefaultStyle.css);

/* put your changes below this comment */

v\:*
{
	width: 100%;
	background: #c0c0c0;
	behavior: url(#default#VML);
}

html, body, table, td, th, h1, h2, h3, h4, h5, h6, p, a, span, div, pre, input, select
{
	font-family: Tahoma, "Times New Roman", Verdana, Arial, Sans-Serif;
	color: #404040;
}

body
{
	background: #A6CAF0;
	color: #404040;
}

a,
a:visited
{
	color: #404040;
	background: inherit;
}

#topbar2 {
	background: url(Images/cloudsbanner.gif) repeat-x left top;
	color: inherit;
}

.PopupButton
{
}

.CompanyLogo span
{
	color: inherit;
	background: url(/Tracking/App_Themes/ALT/Images/EDIWebNewLogo2.gif) no-repeat center center;
}

/* Alternating table cell */

.DetailsAlternatingCell
{
	color: inherit;
	background: #B0D0FF;
}

/* Rounded Box */

.boundingbox
{
	padding: 10px 10px 10px 10px;
}

.bl
{
	color: inherit;
	background: url(images/bl-white.gif) 0 100% no-repeat  #A6CAF0;
}

.br
{
	color: inherit;
	background: url(images/br-white.gif) 100% 100% no-repeat;
}

.tl 
{
	color: inherit;
	background: url(images/tl-white.gif) 0 0 no-repeat;
}

.tr 
{
	color: inherit;
	background: url(images/tr-white.gif) 100% 0 no-repeat;
}

.clear 
{
	font-size: 10px; height: 10px;
}

.loginBox input[type="text"], .loginBox input[type="password"]
{
	width: 249px;
}

.ResultsTablePager
{
	color: inherit;
	background: #eee none;
}

#menu a:hover {
	color: #4444FF;
	background: #B0C0FF;
}

#pagefooter
{
	color: inherit;
	background: #e0f0ff;
}
